# Fair heads or tails <img src="/res/img/flip.jpg" width="59" title="Credit: ronstik/iStock Photo">

[Coin flipping](https://en.wikipedia.org/wiki/Coin_flipping) simulation sequences classification experiment, testing parameters and checking the performance and quality of the proposed models ([RNN](https://en.wikipedia.org/wiki/Recurrent_neural_network) and [DHMM](https://en.wikipedia.org/wiki/Hidden_Markov_model)).

[Ideal, fair and biased coins](https://en.wikipedia.org/wiki/Fair_coin).

## Getting Started

These instructions will get you a copy of the project up and running on your local machine for development and testing purposes. See deployment for notes on how to deploy the project on a live system.

### Prerequisites

What things you need to install the software and how to install them

```
Give examples
```

## Running the tests

Explain how to run the automated tests for this system

### Break down into end to end tests

Explain what these tests test and why

```
Give an example
```

### And coding style tests

Explain what these tests test and why

```
Give an example
```

## Deployment

Add additional notes about how to deploy this on a live system

## Built With

* [Dropwizard](http://www.dropwizard.io/1.0.2/docs/) - The web framework used
* [Maven](https://maven.apache.org/) - Dependency Management
* [ROME](https://rometools.github.io/rome/) - Used to generate RSS Feeds

## Contributing

Please read [CONTRIBUTING.md](https://gist.github.com/PurpleBooth/b24679402957c63ec426) for details on our code of conduct, and the process for submitting pull requests to us.

## Versioning

We use [SemVer](http://semver.org/) for versioning. For the versions available, see the [tags on this repository](https://github.com/your/project/tags). 

## Authors

* **Gabriel Soares** - *Initial work* - [golf-sierra](https://github.com/golf-sierra)

See also the list of [contributors](https://github.com/your/project/contributors) who participated in this project.

## License

This project is licensed under the MIT License - see the [LICENSE.md](LICENSE.md) file for details

## Acknowledgments

* Hat tip to anyone who's code was used
* Inspiration
* etc

